import React, {useState} from 'react';
import {Text, View, StyleSheet} from 'react-native';
import SendEmailView from './view';

const SendEmail = props => {
  const [chip, setChips] = useState([]);
  const handleChange = newChips => {
    setChips(newChips);
  };
  const [dataList, setDataList] = useState([
    ['john@doe.com', 'jane@doe.com', 'tung@doe.com'],
  ]);
  return (
    <SendEmailView
      handleChange={handleChange}
      chip={chip}
      dataList={dataList}
    />
  );
};

export default SendEmail;
